package com.qxgmat.dto.response;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * Created by GaoJie on 2017/11/1.
 */
public class UserDto {
    @ApiModelProperty(value = "用户id", required = true)
    private Number id;

    @ApiModelProperty(value = "昵称", required = true)
    private String nickname = "";

    public Number getId() {
        return id;
    }

    public void setId(Number id) {
        this.id = id;
    }

    public String getNickname() {
        return nickname;
    }

    public void setNickname(String nickname) {
        this.nickname = nickname;
    }
}